@charset "utf-8";
/* CSS Document */
.main_news p {
	width:100%;
	text-align:justify;
}
.main_news_img {
	width:100%;
	/*float:left; margin-right:20px; margin-bottom:20px;*/
	margin-bottom:20px;
}
.orders {
	/*background:rgba(237,237,237,1.00);*/
	padding:20px;
	text-align:justify;
	margin-bottom:20px;
	border:4px solid rgba(237,237,237,1.00);
}
.форма_доб_отзыв {
	width:60%;
}
.name_orders {
	display:block;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:5%;
	width:100%;
	box-sizing:border-box;
	font-family: Montserrat_Regular; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.text_orders {
	display:block;
	margin:0;
	margin-top:20px;
	padding:0;
	padding:5%;
	width:100%;
	box-sizing:border-box;
	font-family: Montserrat_Regular;  
	color:rgba(112,112,112,1.00);
	font-size:16px;
	resize:none;
	overflow:hidden;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	/*outline: 1px solid rgba(237,237,237,1.00);;*/
}
.btn_orders {
	margin:0;
	height:50px;
	margin-top:20px;
	margin-bottom:40px;
	background-color:#1494E5;
	color:#FFFFFF;
	border:none;
	width:100%;
	box-sizing:border-box;
	/*outline: 1px solid #666;*/
	padding:10px 20px;
	font-family: Montserrat_Bold; 
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none; 
	text-align:center;
	
}
.main_docs_table {
	width: calc(100% + 10px);
	margin-top:20px;
	box-sizing:border-box;
	border-spacing:5px;
	margin-left:-5px;


}
.main_docs_table td {
	padding:15px;
}
.main_docs_table td:nth-child(3) {
	text-align:center;
}
.main_docs_table thead td {
	color:rgba(106,106,106,1.00);
	background:rgba(237,237,237,1.00);
	color:rgba(0,0,0,1.00);
	font-family: GothamPro-bold;

	
}


.main_docs_table_project {
	width: calc(100% + 10px);
	margin-top:20px;
	box-sizing:border-box;
	border-spacing:5px;
	margin-left:-5px;


}
.main_docs_table_project  td {
	padding:10px;
	vertical-align:text-top;
}
.main_docs_table_project  td:nth-child(3) {
	text-align:center;
}
.main_docs_table_project  thead td {
	color:rgba(106,106,106,1.00);
	background:rgba(237,237,237,1.00);
	color:rgba(0,0,0,1.00);
	font-family: Montserrat_Bold;

	padding:15px;

	
}

.select_city_project {
	display:inline-block;
	font-family: Montserrat_Regular;
	font-size:16px;
	background-color:rgba(255,255,255,1.00); 
    
	
    margin:15px 0px 15px 0px;
	/*text-decoration:underline wavy rgba(235,185,11,1.00);*/
	border: 2px solid rgba(235,185,11,1.00);
	border-radius:5px;
  /*padding-bottom: 3px;*/
  vertical-align:middle;
 padding:10px;

  color:#373f47;

	
}

.btn_dowload {
	width:50px;
	height:50px;
	/*background-image:url(/assets/img_template/dowload.png);*/
	/*background-size:contain;*/
	border:none;
	background-color:rgba(255,255,255,1.00);
}
.main_docs_poisk {
	margin-top:20px;
	width:100%;
	padding:20px;
	box-sizing:border-box;
	background:rgba(237,237,237,1.00);
	
}

	
	

.block_naviganion {
	display:table;
	margin:20px auto;
}
.block_naviganion p {
	width:50px;
	height:50px;
	padding:0;
	vertical-align:middle;
	text-align:center;
	display:table-cell;
}
.block_naviganion p:first-child, .block_naviganion p:last-child {
	background-color:#1494E5;
	color:#FFFFFF;
	font-size:20px;
	font-weight:bold;
	font-family: GothamPro-bold;
	
}
.block_naviganion p:first-child:hover, .block_naviganion p:last-child:hover {
	background-color:rgba(255,255,255,1.00);
	color:rgba(0,0,0,1.00);
	outline:1px solid rgba(0,0,0,1.00);
	cursor:default;
	
}


.block_naviganion_news_gromada, .block_naviganion_news_general  {
	display:inline-table;
    vertical-align:middle;
	/*margin:20px auto;*/
	margin:15px 0px 15px 0px;

}
.block_naviganion_news_gromada p, .block_naviganion_news_general p {
	width:50px;
	height:50px;
	padding:0;
	vertical-align:middle;
	text-align:center;
	display:table-cell;
	border-radius:5px;

	
}
.block_naviganion_news_gromada p:first-child, .block_naviganion_news_gromada p:last-child,
.block_naviganion_news_general p:first-child, .block_naviganion_news_general p:last-child {
	/*background-color:#1494E5;*/

	background-color:rgba(235,185,11,1.00);
	background-color: #e3e4e6;
	/*font-size:20px;*/
	font-weight:bold;

	
	
}
.block_naviganion_news_gromada p:first-child:hover, .block_naviganion_news_gromada p:last-child:hover,
.block_naviganion_news_general p:first-child:hover, .block_naviganion_news_general p:last-child:hover {
	
	background-color:rgba(235,185,11,1.00);
	color:#e3e4e6;
	color:rgba(0,0,0,1.00);
	/*outline:1px solid rgba(0,0,0,1.00);*/
	cursor:default;
	
}



.block_naviganion_budget {
	display:block;
	margin-top:40px;
    vertical-align:middle;
	/*margin:20px auto;*/
	/*margin:15px 0px 15px 40px;*/

}
.block_naviganion_budget p {
	width:50px;
	height:50px;
	padding:0;
	vertical-align:middle;
	text-align:center;
	display:table-cell;
	border-radius:5px;

	
}
.block_naviganion_budget p:first-child, .block_naviganion_budget p:last-child {
	/*background-color:#1494E5;*/

	background-color:rgba(235,185,11,1.00);
	background-color: #e3e4e6;
	/*font-size:20px;*/
	font-weight:bold;

	
	
}
.block_naviganion_budget p:first-child:hover, .block_naviganion_budget p:last-child:hover {
	
	background-color:rgba(235,185,11,1.00);
	color:#e3e4e6;
	color:rgba(0,0,0,1.00);
	/*outline:1px solid rgba(0,0,0,1.00);*/
	cursor:default;
	
}




.select_type_docs {
	background-color:rgba(255,255,255,1.00);
	height:50px;
	border:none;
	font-family: GothamPro;
	font-size:16px;
	padding:10px;
	width:35%;
	box-sizing:border-box;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	box-sizing:border-box;
}
.select_type_year {
	background-color:rgba(255,255,255,1.00);
	height:50px;
	border:none;
	font-family: GothamPro;
	font-size:16px;
	padding:10px;
	width:20%;
	box-sizing:border-box;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	box-sizing:border-box;
}
.poisk_dok_btn  {
	background-color:#1494E5;
	color:#FFFFFF;
	padding:10px 20px;
	font-family: GothamPro-bold;
	text-transform:uppercase;
	font-size:14px;
	float:left;
	margin-top:0;
	margin-bottom:20px;
	margin-right:0;
	height:50px;
	box-sizing:border-box;
	border:none;
}

.main_official_table {
	width:100%;
	margin-top:40px;
	border-spacing:20px;
}
.main_official_table td {
	padding:15px;
}
.main_official_table tr > td:nth-child(2) {
	color:rgba(106,106,106,1.00);
	background:rgba(237,237,237,1.00);
	
}

.btn_contact {
	background-color:#1494E5;
	color:#FFFFFF;
	padding:10px 20px;
	font-family: GothamPro-bold;
	text-transform:uppercase;
	font-size:14px;
	margin-top:0;
	border:none;
}
.модальное_окно_кнопка_Отправить {
	margin:20px auto 20px auto;
	width:50%;
	text-align:center;
	
	background-color:#FFF500;
	color:#000;
	border:none;
	/*outline: 1px solid #666;*/
	padding:10px 20px;
	font-family: GothamPro-bold;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none; 
	z-index: 6;
}
.модальное_окно_кнопка_Отправить:hover {
	background-color:#f3f4f4;
	color:#252525;
	cursor:default;
}
.модальное_окно_форма_имя {
	display:block;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:5%;
	width:95%;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.модальное_окно_форма_телефон {
	display:block;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:5%;
	width:45%;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	box-sizing:border-box;
}
.модальное_окно_форма_населеный_пункт {
	display:block;
	margin:0;
	margin-top:20px;
	padding:0;
	/*width: calc(100% - 20px);*/
	padding-left:5%;
	width:45%;
	height:50px;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	float:left;
	margin-bottom:20px;
	box-sizing:border-box;
}
.модальное_окно_форма_дата {
	display:block;
	margin:0;
	margin-top:20px;
	padding:0;
	width: calc(50% - 20px);
	padding-left:5%;
	
	height:50px;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.модальное_окно_форма_по_какому_вопросу {
	display:block;
	margin:0;
	margin-top:20px;
	padding:0;
	padding:5%;
	width:90%;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.таблица_модальное_окно  tr td:nth-child(2) {
	padding:20px;
}
.list {
    display   : flex;
    flex-wrap : wrap;
	width:100%;
	
}
.list__item {
    display        : flex;
    width: 30%;
    flex-wrap      : wrap;
    flex-direction : column;
	/*outline:1px solid #000000;*/
	/*box-shadow: 0 0 3px #444;*/
	border: 5px solid transparent;
	border-image: linear-gradient(to top right, transparent 60%, rgba(235,185,11,1.00) 120%);
    border-image-slice: 1;
	padding:20px;
	margin-top:20px;
	margin-bottom:20px;
	box-sizing:border-box;
	
	
}
.list__item:nth-child(3n+2) {
	margin-left:5%; margin-right:5%;
}
.list__item p {
	width:100%;
	text-align:center;
}
.list__item img, .list__item1 img {
	max-width:100%;
	height:180px;
	margin:0 auto 0 auto;
	display:block;
	


 
	
}
.list__item a {
	color:rgba(0,0,0,1.00);
	text-decoration:none;
}
.list__item:hover  {
	/*background:rgba(245,245,245,1.00);*/
	box-shadow: 0 0 5px #444;
}
.петиции_блок {
	width:47.5%;
	padding:40px;
	box-sizing:border-box;
	float: left;
	box-shadow: 0 0 3px #444;
	margin-top:20px;
	margin-bottom:20px;
}
.петиции_блок:nth-child(2n+1) {
	margin-right:5%;
}
.Заголовок_петиция {
	font-size:18px;
font-family: GothamPro-Bold; 
}
.кол-во_голосов {
	display:inline-block;
	padding:10px 20px;
	background-color:#1494E5;
	color:rgba(255,255,255,1.00);
	font-family: GothamPro-Bold;
	font-size:14px;
}
.петиции_блок p span {
	color:rgba(138,138,138,1.00);
	font-size:14px;
}
.петиции_блок a {
	margin-top:40px;
	background-color:#1494E5;
	color:#FFFFFF;
	border:none;
	/*outline: 1px solid #666;*/
	padding:10px 20px;
	font-family: GothamPro-bold;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none; 
}
.Створити_нову_петицію {
	display:none;
	margin-top:40px;
	margin-bottom:20px;
	background-color:#FFF500;
	color:#000;
	border:none;
	/*outline: 1px solid #666;*/
	padding:20px 20px;
	font-family: GothamPro-bold;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none; 
}
.Заголовок_Петиция_просмотр {
	font-family: GothamPro; font-size:22px;font-weight:bold; margin:0; padding:10px 0px;
    
}
.кнопка_голосувати {
	background-color:#F40408;
	font-family: GothamPro-bold;
	text-transform:uppercase;
	font-size:14px;
	color:#FFFFFF;
	padding:10px 10px 10px 10px;
	border:none;

   
}
.петиция_блок_просмотр p span {
	color:rgba(138,138,138,1.00);
	font-size:16px;
}
.підписали_петицію {
	font-size:18px;
	font-family: GothamPro-bold;
	margin-top:40px;
	margin-bottom:0px;
	padding:0;
	
}
.таблица_подписали_петицию {
	width:100%;
	border-spacing:10px;
	
}
.таблица_подписали_петицию tr td{
	padding:10px;
	
}
.таблица_подписали_петицию thead tr td {
	background-color:rgba(216,216,216,1.00);
	font-weight:bold;
	color:rgba(107,107,107,1.00);

	
	
}
.блок_голосувати_інфо {
	width:100%;
	background:rgba(245,245,245,1.00);
	border:5px solid #F40408;
	box-sizing:border-box;
	padding:20px;
	margin-top:10px;
}
.блок_голосувати_інфо p {
	width:100%;
	text-align:justify;

}
.Ваш_email {
	display:block;
	box-sizing:border-box;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:2%;
	width:40%;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	float:left;
	margin-top:40px;
	margin-right:20px;
}
.Отримати_код_доступу {
	height:50px;
	padding:10px 20px;
	background-color:#1494E5;
	color:rgba(255,255,255,1.00);
	font-family: GothamPro-bold;
	text-transform:uppercase;
	font-size:14px;
	border:none;
	margin-top:40px;
	width:30%;
}
.ФИО_блок_голосувати {
	display:block;
	box-sizing:border-box;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:2%;
	width:30%;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	float:left;
	margin-top:40px;
}
.село_блок_голосувати {
	display:block;
	box-sizing:border-box;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:2%;
	width:calc(40% - 40px);
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	float:left;
	margin-top:40px;
	margin-right:20px;
	margin-left:20px;
}
.код_доступу_блок_голосувати {
	display:block;
	box-sizing:border-box;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:2%;
	width:30%;
	font-family: GothamPro-Bold; 
	color:rgba(112,112,112,1.00);
	font-size:14px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	/*float:left;*/
	margin-top:40px;
	margin-right:0;
	color:#F40408;
	background:rgba(245,245,245,1.00);
}
.кнопка_голосувати_блок_голосувати {
	height:50px;
	box-sizing:border-box;
	padding:10px 20px;
	background-color:#1494E5;
	color:rgba(255,255,255,1.00);
	font-family: GothamPro-bold;
	text-transform:uppercase;
	font-size:14px;
	border:none;
	margin-top:40px;
	width:30%;
	
	
	
	

}
/***********создание петиции***************/
.Тема_петиция {
	display:block;
	box-sizing:border-box;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:2%;
	width:100%;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	float:left;
	margin-top:40px;
	margin-bottom:20px;
}
.текст_петиции {
	display:block;
	margin:0;
	margin-top:20px;
	padding:0;
	padding:2%;
	box-sizing:border-box;
	width:100%;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	resize:none;
	overflow:hidden;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	/*outline: 1px solid rgba(237,237,237,1.00);;*/
}
.ФИО_петиция {
	display:block;
	box-sizing:border-box;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:2%;
	width:30%;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	float:left;
	margin-top:40px;
}
.село_блок_петиция {
	display:block;
	box-sizing:border-box;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:2%;
	width:calc(40% - 40px);
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	float:left;
	margin-top:40px;
	margin-right:20px;
	margin-left:20px;
}
.емеил_петиция {
	display:block;
	box-sizing:border-box;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:2%;
	width:30%;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	float:left;
	margin-top:40px;
}
.телефон_петиция {
	display:block;
	box-sizing:border-box;
	margin:0;
	margin-top:20px;
	padding:0;
	height:50px;
	padding-left:2%;
	width:30%;
	font-family: GothamPro; 
	color:rgba(112,112,112,1.00);
	font-size:16px;
	border:none;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	float:left;
	margin-top:40px;
	margin-right:20px;
}
.кнопка_створити_петицию {
	height:50px;
	box-sizing:border-box;
	padding:10px 20px;
	background-color:#1494E5;
	color:rgba(255,255,255,1.00);
	font-family: GothamPro-bold;
	text-transform:uppercase;
	font-size:14px;
	border:none;
	margin-top:40px;
	width:30%;
}


@media screen and (max-width:1120px) {
	.sidebar_title22 {
		margin-bottom:40px;
	}
	.петиции_блок {
		margin-top:60px;

	
}
	.Створити_нову_петицію {
	display:inline;
	
}
.list__item {
		/*width: calc(47.5% - 40px);*/
		width:100%;
		
	}
}
@media screen and (max-width:820px) {
	.select_type_year {
		width:40%
		
	}
	.poisk_dok_btn {
		width:calc(60% - 20px);
		box-sizing:border-box;
	}
	.select_type_docs {
		width:100%;
	}
	
	.list__item:nth-child(3n+2) {
	margin-left:0; margin-right:0;
}
.list__item:nth-child(2n) {
	margin-left:5%; 
}
.петиции_блок {
	width:100%;
	
}
.петиции_блок:nth-child(2n+1) {
	margin-right:0;
}
.Ваш_email {
	width:50%;
}
.Отримати_код_доступу {
	width:calc(50% - 20px);
}
.кнопка_голосувати_блок_голосувати {
	width:50%;
}
.ФИО_блок_голосувати {
	width:100%;
}
.село_блок_голосувати {
	width:50%;
	margin-right:20px;
	margin-left:0;
}
.код_доступу_блок_голосувати {
	width:calc(50% - 20px);
margin-top:40px;
float:left;

}

.ФИО_петиция {
	width:50%;
	
}
.село_блок_петиция {
	width:calc(50% - 20px);
	margin-right:0;
	margin-left:20px;
}
.емеил_петиция {
	width:50%;
}
.телефон_петиция {
	width:calc(50% - 20px);
	margin-right:0;
	margin-left:20px;
}
.кнопка_створити_петицию {

	width:50%;
}
.модальное_окно_форма_телефон {
	width:70%;
}
.модальное_окно_форма_населеный_пункт {
	width:70%;
}


}

